.swtop{
	display:none;
	z-index:9;
}

.swtop .ins{
	display:grid;
	grid-template-columns:140px 1fr;
	gap:25px;
	width:clamp(50%, 999px, 95%);
	margin:0 auto;
}

.sayimg{
	display:block;
	width:100%;
	margin:0 auto;
	border-radius:9px;
	filter:drop-shadow(-2px 2px 2px rgba(0,0,0,0.3));
}

.sayauthwrap{
	background:linear-gradient(#b30000, #800000);
	border-radius:25px;
	font-size:0;
	border-radius:25px;
	height:9px;
}

.sayauth{
	display:inline-block;
	font-size:1.7rem;
	font-weight:500;
	letter-spacing:1px;
	color:#777;
	background:white;
	padding:0 54px;
	margin-left:54px;
	position:relative;
	bottom:9px;
}

.saystory{
	font-size:1.7rem;
	font-weight:500;
	letter-spacing:1px;
	color:#777;
	padding-left:25px;
}

@media only screen and (max-width: 790px){
.swtop{display:none;}
}
